[Fusionforge-commits] r12576 - trunk/tests/scripts

Christian Bayle cbayle at fusionforge.org
Fri Mar 4 18:28:15 CET 2011


Author: cbayle
Date: 2011-03-04 18:28:15 +0100 (Fri, 04 Mar 2011)
New Revision: 12576

Modified:
   trunk/tests/scripts/start_lxc.sh
Log:
precise error


Modified: trunk/tests/scripts/start_lxc.sh
===================================================================
--- trunk/tests/scripts/start_lxc.sh	2011-03-04 17:10:20 UTC (rev 12575)
+++ trunk/tests/scripts/start_lxc.sh	2011-03-04 17:28:15 UTC (rev 12576)
@@ -39,9 +39,9 @@
 	fi
 fi
 [ -z $IPBASE ] || exit 2
-[ -z $VEID ] || exit 2
-[ -z $IPMASK ] || exit 2
-[ -z $IPGW ] || exit 2
+[ -z $VEID ] || exit 3
+[ -z $IPMASK ] || exit 4
+[ -z $IPGW ] || exit 5
 
 if [ ! -e /usr/lib/lxc/templates/lxc-$LXCTEMPLATE ]
 then 




More information about the Fusionforge-commits mailing list